\documentclass[a4, dvipdfmx]{article}

\usepackage{graphicx}
\usepackage{amsmath,amssymb}
\usepackage{amsfonts}
\usepackage{bm}
\usepackage{comment}
\usepackage{mathrsfs}
\usepackage{color}
\usepackage{url}
\usepackage{ulem}

% http://www1.kiy.jp/~yoka/LaTeX/latex.html
\newcommand{\eq}[1]{
	\begin{eqnarray}
		#1
	\end{eqnarray}
}

\newcommand{\myfig}[4][width=12.0cm]{
    \begin{figure}[htbp]
        \centering
            \includegraphics[#1]{../GW170814/test/#2}    % #2:画像の名前
        \caption{#3}                    % #3:キャプションの名前
        \label{#4} %ラベルをつけることにより参照できるようになります。
    \end{figure}
}

\newcommand{\diff}{\mathrm{d}}
\newcommand{\shat}{\bm{\hat{s}}}
\newcommand{\e}{\mathrm{e}}
\newcommand{\cross}{\times}
\newcommand{\sinc}{{\rm{sinc}}}
\newcommand{\figref}[1]{Fig.\ref{#1}}
\newcommand{\tabref}[1]{Tab.\ref{#1}}
\newcommand{\secref}[1]{Sec.\ref{#1}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}

\section{Should we care about a gap of polarization angle between the detectors?}	\label{polarization}

We don't have to care about it for complex SNR data. (cf. Jolien P.320 (7.197))	\\
Definitions of + mode of detector and sorce frame are not same. Therefore, we think that we need this correction with
\eq{
	2 \Delta\phi = -\tan^{-1}\left[ \frac{F_\times (\bm{\hat{n}}, \psi)}{F_+ (\bm{\hat{n}}, \psi)} \frac{2 \cos\iota}{1+\cos^2\iota}  \right]	\label{phase_shift}
}
because of mixing + and $\cross$ modes compared with sorce frame. For this correction, we transform as follow:
\eq{
	g_i(t) \rightarrow \e^{-i\Delta\phi} g_i(t).	\label{phase_correction}
}
Under this transformation, correlation becomes
\eq{
	\xi_{ij}(t) &=& \int^{t+T/2}_{t-T/2} g_i(t-\bm{r_i}\cdot\shat) g_j^*(t-\bm{r_j}\cdot\shat) \diff t	\\
		&\rightarrow& \e^{-i(\Delta\phi_i-\Delta\phi_j)}\int\cdots \,\diff t	\label{xi_correction}
}
because phase gap is independent of t. However, we want absolute value of $\xi$. So, phase factor is irrelavant.

So, we don't have to care.
Note that we need care about making map of + (or $\cross$) mode only. 



\section{Correlator is alomost equivalent to Likelihood}	\label{CorrelatorLikelihood}

(cf. Sutton; X-Pipeline) We assume that noise is stationary and Gaussian. Therefore, Likelihood is
\eq{
	p(d|h) \propto \exp\left[-\frac{1}{2} \sum_k \left| \tilde{\bm{d}} - \bm{F\tilde{h}} \right|^2 \right]	\label{DefinitionLikelihood}
}
where $d,h,F$ is whitened and FT and IFT are defined as follows:
\eq{
	\tilde{d}_\alpha[k] &=& \sum_{j=0}^{N-1} d_\alpha[j]\exp\left[ -i\frac{2\pi k}{N}j \right],	\\
	d_\alpha[j] &=& \frac{1}{N} \sum_{k=0}^{N-1} \tilde{d}_\alpha[k]\exp\left[ i\frac{2\pi j}{N}k \right].
}
$\alpha,\beta$ are indexs of the detector. Likelihood ratio is straight forward
\eq{
	2\log L(d|h) = \sum_k \left[ \left|\bm{\tilde{d}}\right|^2 - \left|\bm{\tilde{d} - F\tilde{h}}\right|^2 \right].
}
This is maximized by
\eq{
	\bm{\tilde{h}_{max}} = (\bm{F^\dagger F})^{-1} \bm{F^\dagger \tilde{d}}.	\label{h_max}
}
So, standard Likelihood is
\eq{
	2\log L_{SL} &=& \sum_k \tilde{d}^\dagger_\alpha P_{\alpha\beta}^{GW} \tilde{d}_\beta \ \left(\ = \sum_{\alpha\beta} P_{\alpha\beta}^{GW} (d_\alpha, d_\beta) \right)	\label{L_SL}	\\
		     &=& N \sum_j d^\dagger_\alpha P_{\alpha\beta}^{GW} d_\beta			\\
		     &=& N \left[ D\bar{I} + 2 {\rm{Re}} \sum_{\alpha > \beta} \bar{S}^{-1}_{\alpha\beta} P_{\alpha\beta}^{GW} \xi_{\alpha\beta} \right]	\ \ \  (for\ white\ noise)	\label{logL}
}
where
\eq{
	\bar{S}_{\alpha\beta} &:=& \left. \int \sqrt{S_{\alpha}(k) S_{\beta}(k)} \,\diff k \right/ \int\diff k,	\\
	\bm{P}^{GW} &:=& \bm{F(F^\dagger F)^{-1} F^\dagger},		\\
	    \bar{I} &:=& \frac{1}{D}\sum_{\alpha k} d_\alpha P_{\alpha\alpha}^{GW} d_\alpha.
}
$\bar{S}$ is average of PSD. $\bm{P}$ is projection operator. $\bar{I}$ is average of autocorrelation term. D is the number of detector. If $2\log L \approx \bar{I}$, it is glitch. On the other hand, if GW comes, $\bar{I} \approx P_{\alpha\beta}^{GW} \xi_{\alpha\beta}$. Therefore, $2\log L \approx D\bar{I} + D(D-1)\bar{I} \approx (off \ diagonal \ part)$. Hence, for calculating Likelihood on a pixel, it is sufficient to care about only off-diagonal part. Note that off-diagonal part is insensitive for glitches. Note that \eqref{L_SL} is sum of matched filter, that is, we can recognize $\tilde{d}_\alpha$ as data and $\tilde{d}_\beta$ as template.



\section{How do we synthesize the map with ones of different baseline?}	\label{baseline}

From \eqref{logL}, addition is reasonable. However as you can see \figref{sum_map} which is made with addition, extra bright region exist. We cannot remove this region. On the other hand, \figref{multi_map} which is made with multiplication doesn't have extra bright region because we can keep to reject incorrect region once we reject it on a baseline. Due to this difference, noise makes the map with additon dirty (cf. \figref{GW170814_sum}, \figref{GW170814_multi}). 

\myfig{a_sum_135.45.eps}{Software injection at $\theta=135^\circ, \phi=45^\circ$. To synthesize, addition is used.}{sum_map}
\myfig{a_mltp_135.45.eps}{Software injection at $\theta=135^\circ, \phi=45^\circ$. To synthesize, multiplication is used.}{multi_map}
\myfig{a_sum_GW.eps}{The map of GW170814. To synthesize, addition is used.}{GW170814_sum}
\myfig{a_mltp_GW.eps}{The map of GW170814. To synthesize, multiplication is used.}{GW170814_multi}

For synthesization with multiplication, we can neglect the effect of polarization because of \secref{polarization}. (We have the possibility of improvement if we care about polarization effect and use real part of $\xi_{ij}$ rather than $|\xi_{ij}|$.) For synthesization with addition, we should care about polarizzation effect and weight with $\bm{P}^{GW}$. We have the possibility of improvement if doing those.

Eventually, we prefer multiplication on the view point of calculation cost. On the other hand, we prefer addtion on the view point of math.


\section{We should care about phase gap for the map by addition; Supplement of \secref{polarization} and \secref{baseline}}	\label{Sec:phase_gap}

GW has two modes, $h_+(t)$ and $h_\cross(t)$. However, detectors can't watch one of modes. They watch
\eq{
	h(t) &=& F_+(\hat{n}, \psi) A_+(t) \cos\Phi(t) + F_\cross(\hat{n}, \psi) A_\cross(t) \sin\Phi(t)	\\
	     &=& A_{eff}(t) \cos(\Phi(t) + \Delta\phi),
}
where $A_+,A_\cross$ are the amplitude part of $h_+(t),h_\cross(t)$. Therefore, the phase of $h(t)$ is $\Delta\phi$,which is \eqref{phase_shift}, different from +-mode. The peak of sinusoidal shifts. We recognaize it as time delay. As we see in \secref{polarization}, we can neglect it for the map by maltiplication but we prefer addition for math. In the context of math, we cannot neglect it. Hence, we will consider phase correction.

For SNR data, this correction is \eqref{phase_correction}. However, we don't know $\psi$ and can't calculate $\Delta\phi$. Don't be afraid. We need $\Delta\phi_i - \Delta\phi_j$ (cf. \eqref{xi_correction}) not $\Delta\phi$. Reminde that the phase of peak of the siganl, $\Phi(t_{peak})$, is same in detectors, that is, for correct time shift in \eqref{xi_correction}, $(\Phi_i(t_{peak}) + \Delta\phi_i) - (\Phi_j(t_{peak}) + \Delta\phi_j) = \Delta\phi_i - \Delta\phi_j$.
Therefore, it's sufficient for us to get phase at $t_{peak}$. Note that $\xi \in \mathbb{R}$ for correct time shift.

Likelihood should be real but now be complex because we use SNR data. So, we take real part of $\xi$, which is equivalent to $|L_{SL}|$, that is, imaginary part of $\xi$ is irrelavant for sky map. Using imaginary part of $\xi$, e.g., we might define $L:=\exp(|\xi|)$, is bad because $|\xi_{ij}| \sim \int A_{i,eff}A_{j,eff} \,\diff t$ is big near the correct pixel. Hence, we use real part of $\xi$ for sensitivity around correct direction. Note that far pixel from correct one, $\xi$ is real but, for the case, $|\xi|$ is small. 

\myfig{a_sum_PhaseCorrection_exp.eps}{The map for Likelihood (NO multipication N in \eqref{logL}) of GW170814. Taking into account polarization.}{GW170814_polarization}
\myfig{a_sum_PhaseCorrection_exp_T.eps}{The map for Likelihood ratio of GW170814. Taking into account polarization. Note that we used SNR data.}{GW170814_polarization_L}

See \figref{GW170814_polarization} and \figref{GW170814_polarization_L}. This is the map made by the above way. the accurate is greatly improved from \figref{GW170814_sum} and \figref{GW170814_multi}. I forgot to multiply N, duration, in \figref{GW170814_polarization}. This is similar to \figref{GW170814_multi}. From this, we can understand importance to multiply N. In multiplication to synthesize, we don't have necessity to multiply N. In conclusion, we should use addition to synthesize and care about polarization.

We haven't taken into account $P^{GW}$ yet. We expect more improvement. On the other hand, including KAGRA, it might be enough to localize except $P^{GW}$.


\section{Can we discuss about SNR data with same way?}
The above discussions are confused whether strain or SNR data. We confirm same and different point.

From $\bm{d} = \bm{Fh + n}$, we get
\eq{
	(d, h_{temp}) = F (h,h_{temp}) + (n, h_{temp})
}
where $(*, *)$ is matched filter. The noise $n$ is Gaussian. Then $\tilde{n}, (n, h_{temp}), \widetilde{(n, h_{temp})}$ are also Gaussian. Therefore, Likelihood is
\eq{
	p(d|h_{temp}) \propto \exp\left[ -\frac{1}{2} \sum_k \left| \widetilde{(d, h_{temp})} - F \widetilde{(h, h_{temp})} \right|^2 \right].
}
Comparing with \eqref{DefinitionLikelihood} and replacing $\tilde{d} \rightarrow \widetilde{(d, h_{temp})}, \tilde{h} \rightarrow \widetilde{(h, h_{temp})}, \tilde{n} \rightarrow \widetilde{(n, h_{temp})}$, we can discuss like \secref{CorrelatorLikelihood}, where e.g.,
\eq{
	\widetilde{(h, h_{tmep})} = \left[\widetilde{(h_+, h_{temp})}, \widetilde{(h_\cross, h_{temp})} \right]^T.
}
Note $(h_+, h_\cross) = 0$.


\section{From Likelihood ratio to posterior}
Remind the discussion in \secref{CorrelatorLikelihood}. We can get Likelihood (no Likelihood ratio):
\eq{
	2\log p(d|h) &\propto& -\sum_k \left[ |\bm{\tilde{d}}|^2 - \bm{\tilde{d}}^\dagger P^{GW} \bm{\tilde{d}} \right]	\\
			&=& -\sum_{k \alpha} d_\alpha^\dagger[k] (1 - P_{\alpha\alpha}^{GW}) d_\alpha[k] + \sum_{k, \alpha \neq \beta} d_\alpha^\dagger[k] P_{\alpha\beta}^{GW} d_\beta[k]	\label{exactLikelihood}
}
where on each pixel time shift is done. Let's estimate magnitudes of each term. If GW present, note $\mathbb{I} = (noise) + (GW) = (\mathbb{I} - P^{GW}) + P^{GW}$,
\eq{
	\mathbb{I} &\sim& \sum_{\alpha\beta} P_{\alpha\beta}^{GW} \sim D^2 \bar{I}	\\
	\therefore \ \bar{I} &\sim& \mathbb{I} / D^2	\\
	\mathbb{I} - \sum_{\alpha} P_{\alpha\alpha}^{GW} &\sim& \mathbb{I} - D\bar{I} \sim \frac{D-1}{D}\mathbb{I}	\\
	\sum_{\alpha \neq \beta}P_{\alpha\beta}^{GW} &\sim& D(D-1)\bar{I} \sim \frac{D-1}{D}\mathbb{I}.
}
Note that $\mathbb{I},\ P^{GW}$ are operator but $\bar{I}$ is c-number and "$\sim$" means order is equal. Therefore in \eqref{exactLikelihood}, 1st term is comparable with 2nd term.
So, we must take into account diagnal part for Likelihood. However, diagonal part is auto-correlation term, that is, time shift is irrelavant for this term. In magnitude relationship we recognize Likelihood ratio as Likelihood because 1st term is alomost constant.

From $\int_S\diff S = \int\sin\theta\diff\theta\diff\phi$, prior is
\eq{
	p(\delta, RA) = \frac{1}{4\pi} \cos\delta
}
where $\delta = \pi/2 - \theta$ is declination. So, (posterior) $\propto$ (prior) $*$ (Liklihood).

\begin{comment}
\section{Projection Operator \textcolor{red}{incorrect!!}}
The map taken into account projection operator is \figref{Fig:projection_logLikelihood}. Comparing with \figref{Fig:no_projection_logLikelihood} without projection, accurate is higher. However, this is absolute value. One of real part is \figref{Fig:projection_real}. True pixel get to be dark. This is due to the fact that $P^{GW}$ is negative around there (cf. \figref{Fig:projection_operator}). To solve this problem, we should include diagonanl part in our calculation.

In conclusion, interpretation of probability with efficient way from correlation is dead. It remains the possiblity which accuracy gets to be higher if we don't neglect diagonal part. In this case, we can expand log Likelihood as $Y_{lm}$, so calculation may be fast.

\myfig{a_sum_PhaseCorrection_Sbar.eps}{The map of logLikelihood of GW170814. NOT taking into account $P^{GW}$.}{Fig:no_projection_logLikelihood}
\myfig{a_sum_PhaseCorrection_Sbar_P.eps}{The map of logLikelihood of GW170814. Taking into account $P^{GW}$.}{Fig:projection_logLikelihood}
\myfig{aa_phi_real.eps}{The map of real part of logLikelihood of GW with $P^{GW}$.}{Fig:projection_real}
\end{comment}

\section{Projection Operator \textcolor{red}{incorrect}}

\myfig{projection.eps}{The map of $P^{GW}$.}{Fig:projection_operator}
\myfig{GWmap_offdiagonal_P_abs.eps}{The map of $|$logLikelihood ratio$|$ of GW. Using only offdiagonal part.}{Fig:logL_offdiagonal}
\myfig{GWmap_diagonal_P_abs.eps}{The map of $|$logLikelihood ratio$|$ of GW. Using also diagonal part.}{Fig:logL_diagonal}
%\myfig{injection_offdiagonal_P_45.45.eps}{Noise injection from $\theta = 45^\circ, \phi = 45^\circ$. Using only offdiagonal part.}{Fig:injection_offdiagonal}
%\myfig{injection_diagonal_P_45.45.eps}{Noise injection from $\theta = 45^\circ, \phi = 45^\circ$. Using also diagonal part.}{Fig:injection_diagonal}
The map taken into account projection operator is \figref{Fig:logL_offdiagonal} and \figref{Fig:logL_diagonal}, only offdiagonal and also diagonal part respectively. Comparing these, using only offdiagonal might be better. However, this is done by chance. Actually, we can find it from \figref{Fig:injection_offdiagonal} and \figref{Fig:injection_diagonal}. \figref{Fig:injection_offdiagonal} can't localize. Therefore we will use not only offdiagonal but also diagonal part. Also I made Likelihood ratio map, \figref{Fig:L_diagonal}.

\textcolor{red}{I mistook how to synthesize the maps.}


\myfig{GWmap_diagonal_P_exp(real).eps}{The map of Likelihood ratio of GW. Using also diagonal part.}{Fig:L_diagonal}


\section{Relation of Bayestar}
Nothing!

Bayestar compared data with templates. Exess power method compared a data with other data.


\begin{comment}
\section{gauge degree of freedom \textcolor{red}{incorrect}}
When we want to get Likelihood, we had to calculate \eqref{phase_shift} with MCMC or marginalizing w.r.t. $\psi,\iota$. However we calculated it in \secref{Sec:phase_gap}, corresponding maximization of Likelihood. Therefore in the section we got 2 gauge degrees of freedom. This coresponds that antena response is insensitive to $\psi$, that is, changing $\psi$ corresponds changing 2 basis of GW plane, projected by $P^{GW}$, in data space (cf. Sutton). We can fix this gauge as $\psi = \iota = 0$.

\textcolor{red}{We have not maximized Likelihood yet.}
\end{comment}


\section{gauge degree of freedom}
Our Likelihood is maximized w.r.t $\psi, \iota$ by \eqref{h_max}. So now, $\psi$ and $\iota$ are gauge degree of freedom. Actually, \eqref{logL} is independent of $\psi, \iota$.

Usually rotating $\psi$, we transform the frame from detector to source by phase correction \eqref{phase_shift}. On the other hand, our maximization corresponds to transformation from sourse frame to detector frame.



\begin{comment}
\section{$\psi$ dependence of $P^{GW}$}
\eq{
	P^{GW} \rightarrow R^T(\psi) P^{GW} R(\psi)
}
$R(\psi)$ is rotation matrix. Corresponding this, vector of data also rotate. However the role of $P^{GW}$, projecting data into GW plane, isn't changed as $\psi$ is changed. Therefore changing $\psi$ corresponds to changing the basis in GW plane. We can write $P^{GW}$ as simple form by special choice of $\psi$. However we don't do it to maximize the Likelihood.
\end{comment}


\section{How to synthesize the map \textcolor{red}{incorrect?}}
The maps should be synthesized as Likelihood is maximized. As you see in \secref{phase_shift} and \secref{Sec:phase_gap}, data has the extra phase:
\eq{
	d_\alpha(t) = d_{0,\alpha}(t) \e^{i\Delta\phi(\psi, \iota)},
}
this phase means the gap by antena response from pure GW. In diagonal part, we can neglect this phase. On the other hand, in off-diagonal part, because ,  we must choice special $\psi, \iota$ as Likelihood is maximized:
\eq{
	2\log L_{SL} &=& N \left[ D\bar{I} + 2 {\rm{Re}} \sum_{\alpha>\beta} \bar{S}^{-1}_{\alpha\beta} P^{GW}_{\alpha\beta} \xi_{\alpha\beta}\ \e^{-i(\Delta\phi_\alpha - \Delta\phi_\beta)} \right]
}
This maximaization is done by MCMC or marginalizing. However, this process with short time is difficult. Then we drop the phase information and calculation approximatlly:
\begin{comment}
\eq{
	2\log L_{SL} \approx N \left[ D\bar{I} + 2 {\rm{Re}} \sum_{\alpha>\beta} \bar{S}^{-1}_{\alpha\beta} P^{GW}_{\alpha\beta} \xi_{\alpha\beta} \zeta_{\alpha\beta} \right]
}
\end{comment}


\textcolor{red}{We can get minus from phase factor?? But map is incorrect. Due to noise?? Let's check by injection!!}

\textcolor{blue}{False software injection (?)}


\section{Could we maximize Likelihood? \textcolor{red}{NO PROBLEM}}
We extremized Likelihood rotio in \secref{CorrelatorLikelihood}. However did we maximized it? As a trial, we shift $\tilde{h}_{max} \rightarrow \tilde{h}_{max} + \tilde{\delta}$, where $\delta$ is small. Then we get $2\partial\log L_{SL} \rightarrow -F^T F \delta$. If $F^T F$ is positive, Likelihood is maximized but if negative then minimized. Look \figref{Fig:FTF} and \figref{Fig:FTF_psi_dependence}. Off-diagonal part of $F^T F$ is negative at some angle and polalization. Therefore caring about these, we must maximize the Likelihood.
\begin{comment}
\myfig{T(F)F_map.eps}{The map of $F^T F$ with $\psi=0$. Note that $(F^T F)_{2,2}$ is $(F^T F)_{0,1}$.}{Fig:FTF}
\myfig{T(F)F_psi_dependence.eps}{$\psi$ dependence of $F^T F$ for $DEC=-45^\circ, RA=3\ h$. Note that $(F^T F)_{2,2}$ is $(F^T F)_{0,1}$.}{Fig:FTF_psi_dependence}
\end{comment}

$h$ and $h^\dagger$ are restricted by Hermite conjugate. So, we don't have to consider a pass line through local maximum unless the point is saddle point.


\section{Did Sutton do similar thing?}
Yes but just similar. He didn't make probability map.

\url{https://dcc.ligo.org/DocDB/0117/T1500033/001/T1500033-v1.pdf}

\url{https://dcc.ligo.org/DocDB/0118/G1500320/001/LVC_March_SphRad_Update.pdf}


\section{Phase factor from the inconsistence of mode \textcolor{red}{NO PROBLEM}}
The modes for antena response, $F$, are defined along to celestial coordinate. SNR in coinc.xml has two modes. However these are defined as $\cos$ and $\sin$ mode. The modes in coinc.xml file don't relate with the modes along to celestial coordinate. 
However the gap between $\{\cos, \sin\}$ and $\{h_+, h_\cross\}$ doesn't depend on IFO. So we don't have to care it because it is vanished by complex conjugate in correlator.


\section{Time \textcolor{red}{incorrect}}
(cf. Jolien P.305 (7.157)) We can write arival time of GW as
\eq{
	t_0 = \frac{\sum_{i \in IFO} (t_i-\bm{\shat\cdot r_i}/c)/\sigma_i^2}{\sum_{i\in IFO}1/\sigma_i^2}.
}
$t_0$ depend on $\bm{\shat}$. So, arrival time is important for our calculation. If detector mistake triger time (or arrival time) by noise, $\bm{\shat}$ is shifted:
\eq{
	\Delta t &=& \Delta\bm{\shat} \cdot \bm{\tau}	\\
	\bm{\tau} &:=& \frac{\sum_i \bm{r_i}/c\sigma_i^2}{\sum_i 1/\sigma_i^2}	\\
		&=& \begin{cases}
			(0.00770761, -0.02831288, 0.04070544) \, {\rm{s \ \ for\ HLV}} & \\
			(-0.00489223, -0.01668851, 0.05326518) \, {\rm{s \ \ for\ HLVK}} &
			\end{cases}	\\
		&=& \begin{cases}
			(\theta = 87.66710548408382, \phi = -74.7714174257378) \ \ {\rm{for\ HLV}} &\\
			(\theta = 86.94668528369945, \phi = 73.6615345516502) \ \ {\rm{for\ HLVK}} &
			\end{cases}
}
\eq{
	|\Delta\shat| = \frac{\Delta t \sum_i 1/\sigma_i^2}{|\sum_i \bm{r_i} / c\sigma_i^2| \cos\alpha} = \Delta t / |\bm{\tau}| \cos\alpha
}
$\alpha$ is the angle between $\Delta\shat$ and $\bm{\tau}$.
For fixed $\Delta t (= \sigma)$, the conditoin, $\Delta\bm{\shat} // \bm{\tau}$, minimize $\Delta\shat$. For LIGO (H\&L) and VIRGO, $\sigma = 0.005 \,\rm{s}$ then $\Delta\theta = 1.27^\circ$. So, we cannot improve accuracy larger than NSIDE=32 which means $1.83^2 \,\rm{deg^2}$.

For fixed $\Delta t$, the condition, $\Delta\shat \perp \bm{\tau}$, makes a circle without accuracy. Look \figref{Fig:R(+90,+90)}, which is injected from $\delta = -88^\circ, \phi = 15^\circ$, orthogonal to $\bm{\tau}$.
\myfig[page=2, width=11.0cm]{map_injection_R(+90,+90)?.pdf}{The map injected from $\delta = -88^\circ, \phi = 15^\circ$. Mismatch. \textcolor{red}{Due to bug!}}{Fig:R(+90,+90)}
\eq{
	|\bm{\tau}| = \begin{cases}
			0.0502 \,{\rm{s \ \ for\ HLV}} & \\
			0.0560 \,{\rm{s \ \ for\ HLVK}} &
		 \end{cases}
}
So, the accuracy for HLVK is better than the one for HLV.


\section{$Y_{lm}$ expansion}
We can represent time shift by matrix (cf. Kipp):
\eq{
	d_\alpha[j\Delta t - \tau_\alpha(\shat)] &\approx& \sum_{k=j-(N_T-1)/2}^{j+(N_T-1)/2} T_{jk}(\bm{r_\alpha;\shat}) d_\alpha[k\Delta t]	\\
	T_{jk}(\bm{r_\alpha};\shat) &:=& \sinc(j-k-\bm{r_\alpha}\cdot\shat/c\Delta t)
}

So we can expand our Likelihood by spherical harmonic function $Y_{lm}$.
\eq{
	\frac{2}{N} \log L_{SL}(\shat) &=& \sum_{j=1, \alpha\beta}^N d_\alpha^*[j-\tau_\alpha(\shat)] P_{\alpha\beta}^{GW}(\shat) d_\beta[j-\tau_\beta(\shat)]	\\
		&=& \sum_{j\alpha\beta} \left[ \sum_{k_1} T_{jk_1}^*(\bm{r_\alpha};\shat) d_\alpha^*[k_1] \right] P_{\alpha\beta}^{GW}(\shat)	\nonumber \\
		&& \ \ \ \ \times \left[ \sum_{k_2} T_{jk_2}(\bm{r_\beta};\shat) d_\beta[k_2] \right]	\\
		&=& \sum_{\alpha\beta} \sum_{jk_1 k_2} \sum_{l_1 m_1} \sum_{l_2 m_2} \sum_{l_p m_p}	\nonumber \\
		&& \ \times\ P_{\alpha\beta}^{GW (l_p m_p)} T_{jk_1}^{(l_1 m_1) *}(\bm{r_\alpha}) T_{jk_2}^{(l_2 m_2)}(\bm{r_\beta})	\nonumber \\
		&& \ \times\ Y_{l_p m_p}(\shat) Y_{l_1 m_1}^*(\shat) Y_{l_2 m_2}(\shat)	\nonumber \\
		&& \ \times\ d_\alpha^*[k_1] d_\beta[k_2]	\\
		&=& \sum_{lm} \left[ \sum_{\alpha\beta} \sum_{k_1 k_2} d_\alpha^*[k_1] d_\beta[k_2] X_{\alpha\beta k_1 k_2}^{(lm)} \right] Y_{lm}(\shat)
}
where
\eq{
	X_{\alpha\beta k_1 k_2}^{(lm)} &:=& \sum_{l_1 m_1} \sum_{l_2 m_2} \sum_{l_p m_p} \sum_j P_{\alpha\beta}^{GW (l_p m_p)} T_{jk_1}^{(l_1 m_1) *}(\bm{r_\alpha}) T_{jk_2}^{(l_2 m_2)}(\bm{r_\beta})	\nonumber \\
		&& \ \times \int Y_{lm}^*(\shat) Y_{l_p m_p}(\shat) Y_{l_1 m_1}^*(\shat) Y_{l_2 m_2}(\shat) \,\diff\Omega	\\
		&=& \sum_{l_1 m_1} \sum_{l_2 m_2} \sum_{l_p m_p} \sum_j P_{\alpha\beta}^{GW (l_p m_p)} T_{jk_1}^{(l_1 m_1) *}(\bm{r_\alpha}) T_{jk_2}^{(l_2 m_2)}(\bm{r_\beta})	\nonumber \\
		&& \times \sum_{pq} \frac{2p+1}{4\pi} \sqrt{(2l+1)(2l_1+1)(2l_2+1)(2l_p+1)}	\nonumber \\
		&& \times \left(
			\begin{array}{ccc}
				l & l_1 & p	\\
				m & m_1 & q
			\end{array}
			\right)
			\left(
			\begin{array}{ccc}
				l & l_1 & p	\\
				0 & 0   & 0
			\end{array}
			\right)	\nonumber \\
		&& \times \left(
			\begin{array}{ccc}
				l_p & l_2 & p	\\
				m_p & m_2 & q
			\end{array}
			\right)
			\left(
			\begin{array}{ccc}
				l_p & l_2 & p	\\
				0   & 0   & 0
			\end{array}
			\right)
}
because
\eq{
	&& \int Y_{lm}^* Y_{l_1 m_1}^* Y_{l_p m_p} Y_{l_2 m_2} \,\diff\Omega	\\
	&=& \sum_{p_1 q_1} \sum_{p_2 q_2} \left[ \frac{(2l+1)(2l_1+1)(2p_1+1)}{4\pi} \right]^{\frac{1}{2}} \left[ \frac{(2l_p+1)(2l_2+1)(2p_2+1)}{4\pi} \right]^{\frac{1}{2}}	\nonumber \\
	&& \times \left(
		\begin{array}{ccc}
			l & l_1 & p_1	\\
			m & m_1 & q_1
		\end{array}
		\right)^*
		\left(
		\begin{array}{ccc}
			l & l_1 & p_1	\\
			0 & 0   & 0
		\end{array}
		\right)^*
		\left(
		\begin{array}{ccc}
			l_p & l_2 & p_2	\\
			m_p & m_2 & q_2
			\end{array}
		\right)
		\left(
		\begin{array}{ccc}
			l_p & l_2 & p_2	\\
			0   & 0   & 0
		\end{array}
		\right)			\nonumber \\
	&& \times \int Y_{p_1 q_1} Y_{p_2 q_2}^* \,\diff\Omega	\\
	&& \left( \because Y_{a\alpha}(\theta,\phi) Y_{b\beta}(\theta,\phi) = \sum_{c=|a-b|}^{a+b}\sum_{\gamma=-c}^c \sqrt{\frac{(2a+1)(2b+1)(2c+1)}{4\pi}}
		\left(
		\begin{array}{ccc}
			a & b & c \\
			\alpha & \beta & \gamma
		\end{array}
		\right)
		\left(
		\begin{array}{ccc}
			a & b & c \\
			0 & 0 & 0
		\end{array}
		\right) Y_{c\gamma}^*(\theta,\phi) \right) \nonumber \\
	&=& \sum_{pq} \frac{2p+1}{4\pi} \sqrt{(2l+1)(2l_1+1)(2l_2+1)(2l_p+1)}	\nonumber \\
	&& \times \left(
		\begin{array}{ccc}
			l & l_1 & p	\\
			m & m_1 & q
		\end{array}
		\right)^*
		\left(
		\begin{array}{ccc}
			l & l_1 & p	\\
			0 & 0   & 0
		\end{array}
		\right)^*
	 	\left(
		\begin{array}{ccc}
			l_p & l_2 & p	\\
			m_p & m_2 & q
		\end{array}
		\right)
		\left(
		\begin{array}{ccc}
			l_p & l_2 & p	\\
			0   & 0   & 0
		\end{array}
		\right)
}
NOTE: $X_{\alpha\beta k_1 k_2}^{(lm)}$ is precalculated.

\section{Weakness to noise in Time Domain}
Compare \figref{Fig:GWmap} and \figref{Fig:bayestar}.
\myfig[page=2, width=11.0cm]{map_GW.pdf}{The map of GW170814 with correlation.}{Fig:GWmap}
\myfig[width=11cm]{bayestar.png}{The map of GW170814 with bayestar.}{Fig:bayestar}

Correlation map reproduces softare injection correctly. Therefore this mismatch is due to noise. Off-diagonal parts of Likelihood are strong to noise unless integration duration is short becasue off-diagonal parts cancel noise. However diagonal parts are weak to noise if the duration is long because diagonal parts don't cancel noise. This means there is more non-Gaussian noise than expectation.

\sout{To solve this problem, we set the duration short and rotate the phase to maximize our LIkelihood by our hand. The map is \figref{Fig:map_GW_diagonalshift_hand} and \figref{Fig:map_GW_diagonalshift_hand_zoom}}.

To solve this problem, we set duration short and use only off-diagonal part.
\myfig[page=2, width=11.0cm]{map_GW_Tover10_diagonalshift_hand.pdf}{The map of GW170814 with correlatiion. To avoid the noise effect, duration is set short and phase is rotate to maximize our Likelihood.}{Fig:map_GW_diagonalshift_hand}
\myfig[page=3, width=11.0cm]{map_GW_Tover10_diagonalshift_hand.pdf}{The zoom map of GW170814 with correlation. To avoid the noise effect, duration is set short and phase is rotate to maximize our Likelihood.}{Fig:map_GW_diagonalshift_hand_zoom}

\sout{Furthermore we make resolution up because tehre are bad sensitibity direction.}

\begin{comment}
\section{Integration duration}
We should choice the integration duration larger than time delay by sepalating detectors, that is,
\eq{
	\forall\alpha\in\{DetectorName\} \Rightarrow IntegrationDuration > \bm{r_\alpha\cdot\shat}/c
}
That's why 
\end{comment}


\section{Preliminary}
\eq{
	<\rho_\alpha(t)\rho_\beta^*(t)> &=& (h,h)	\\
	<\tilde{\rho_\alpha}(f)\tilde{\rho_\beta}^*(f)> &=& \frac{T}{2} 4 \frac{\tilde{h}(f)\tilde{h}^*(f)}{S_n(f)}
}


\section{Derivation}
Consider SNR time series of IFO $\alpha$ w.r.t an template $h(t)$, $\rho_\alpha(t) = (d_\alpha(t), h)$. Assume that noise in detectors is Gaussian. Therefore, the probability that we get the SNR data $\rho_\alpha$ is
\eq{
	p(d|h_{GW}) \propto \exp\left[ -\frac{1}{2} \sum_{j=0}^{N-1} \frac{ \Big| (\bm{d}[j], h) - \bm{F}(\bm{h}_{GW}, h) \Big|^2}{(h,h)} \right]
}
In time domain, event at moment is not independent. So, we should make the probability model in fourier domain.


\end{document}
